.screen-screen {
  background-color: var(--gray-scale0);
  overflow: hidden;
  width: 100%;
  min-width: 1920px;
  min-height: 2809px;
  position: relative;
}

.screen-screen .group-10 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  background-image: url(./img/rectangle-8-4.png);
  background-size: 100% 100%;
}

.screen-screen .image-4 {
  top: 0;
  left: 0;
  height: 796px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0.7) 42%,
    rgba(255, 255, 255, 0.7) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-screen .image-5 {
  top: 401px;
  left: 0;
  height: 395px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-screen .image-6 {
  top: 0;
  left: 0;
  height: 214px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0) 0%,
    rgba(3, 25, 40, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-screen .group-11 {
  position: absolute;
  top: 796px;
  left: 0;
  width: 1921px;
  height: 1288px;
}

.screen-screen .rectangle-2 {
  position: absolute;
  top: 2px;
  left: 1px;
  width: 1919px;
  height: 1281px;
}

.screen-screen .image-7 {
  top: 543px;
  left: 0;
  height: 745px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-screen .image-8 {
  top: 0;
  left: 1px;
  height: 336px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-screen .frame-28 {
  display: flex;
  flex-direction: column;
  width: 210px;
  align-items: center;
  gap: 16px;
  position: absolute;
  top: 237px;
  left: calc(50.00% - 105px);
}

.screen-screen .text-wrapper-26 {
  position: relative;
  align-self: stretch;
  margin-top: -30.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 64px;
  text-align: center;
  letter-spacing: 10.24px;
  line-height: normal;
}

.screen-screen .text-wrapper-27 {
  position: relative;
  align-self: stretch;
  left: calc(50.00% - 110px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--gray-scale0);
  font-size: 16px;
  text-align: center;
  letter-spacing: 1.28px;
  line-height: normal;
}

.screen-screen .text-wrapper-28 {
  position: absolute;
  top: 483px;
  left: calc(50.00% - 194px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.88px;
  line-height: 32px;
  white-space: nowrap;
}

.screen-screen .frame-29 {
  display: inline-flex;
  align-items: center;
  position: absolute;
  top: 945px;
  left: 360px;
}

.screen-screen .frame-30 {
  display: flex;
  flex-direction: column;
  width: 277px;
  height: 117px;
  align-items: center;
  gap: 49px;
  position: relative;
}

.screen-screen .vector-16 {
  position: relative;
  width: 40px;
  height: 40px;
  aspect-ratio: 1;
}

.screen-screen .text-wrapper-29 {
  align-self: stretch;
  color: var(--primarydark-blue);
  text-align: center;
  line-height: 22px;
  position: relative;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.22px;
}

.screen-screen .line-3 {
  position: relative;
  width: 1px;
  height: 136px;
}

.screen-screen .frame-31 {
  display: flex;
  flex-direction: column;
  width: 323px;
  height: 117px;
  align-items: center;
  gap: 51px;
  padding: 6px 0px 0px;
  position: relative;
}

.screen-screen .group-12 {
  position: relative;
  width: 40px;
  height: 29.98px;
  aspect-ratio: 1.33;
}

.screen-screen .frame-32 {
  display: flex;
  flex-direction: column;
  width: 300px;
  align-items: center;
  gap: 33px;
  position: relative;
}

.screen-screen .element-2 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--primarydark-blue);
  font-size: 14px;
  text-align: center;
  line-height: 22px;
}

.screen-screen .text-wrapper-30 {
  color: #031928;
  letter-spacing: 0.03px;
}

.screen-screen .text-wrapper-31 {
  color: #031928;
  letter-spacing: 0.31px;
}

.screen-screen .frame-33 {
  display: inline-flex;
  align-items: flex-start;
  gap: 104px;
  position: absolute;
  top: 1395px;
  left: 360px;
}

.screen-screen .frame-34 {
  display: flex;
  flex-direction: column;
  width: 336px;
  align-items: flex-start;
  gap: 16px;
  position: relative;
}

.screen-screen .text-wrapper-32 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 36px;
  letter-spacing: 5.76px;
  line-height: 48px;
}

.screen-screen .text-wrapper-33 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale40);
  font-size: 18px;
  letter-spacing: 2.88px;
  line-height: 32px;
}

.screen-screen .frame-35 {
  display: flex;
  flex-direction: column;
  width: 760px;
  align-items: flex-start;
  gap: 32px;
  position: relative;
}

.screen-screen .frame-36 {
  display: flex;
  align-items: center;
  gap: 27px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-screen .frame-37 {
  display: flex;
  height: 56px;
  align-items: center;
  gap: 10px;
  padding: 10px 32px;
  position: relative;
  flex: 1;
  flex-grow: 1;
  background-color: #f5f7fa;
  box-shadow: 0px 0px 2px #00000040;
}

.screen-screen .text-wrapper-34 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale40);
  font-size: 16px;
  letter-spacing: 2.56px;
  line-height: 32px;
  white-space: nowrap;
}

.screen-screen .frame-38 {
  display: flex;
  height: 136px;
  align-items: flex-start;
  gap: 10px;
  padding: 10px 32px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #f5f7fa;
  box-shadow: 0px 0px 2px #00000040;
}

.screen-screen .text-wrapper-35 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale40);
  font-size: 16px;
  letter-spacing: 2.56px;
  line-height: 32px;
  white-space: nowrap;
}

.screen-screen .bottom-5 {
  display: flex;
  height: 56px;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 11px 32px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: var(--primaryblue);
}

.screen-screen .text-wrapper-36 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 16px;
  letter-spacing: 2.56px;
  line-height: normal;
  white-space: nowrap;
}

.screen-screen .image-9 {
  top: 2103px;
  left: 0;
  height: 390px;
  aspect-ratio: 4.92;
  position: absolute;
  width: 1920px;
}

.screen-screen .frame-39 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: flex-start;
  position: absolute;
  left: calc(50.00% - 960px);
  bottom: 0;
}

.screen-screen .frame-40 {
  display: flex;
  height: 275px;
  align-items: flex-start;
  justify-content: center;
  gap: 236px;
  padding: 65px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: var(--primarydark-blue);
}

.screen-screen .group-13 {
  position: relative;
  width: 243.52px;
  height: 54.72px;
}

.screen-screen .frame-41 {
  display: flex;
  flex-direction: column;
  width: 404px;
  align-items: flex-start;
  gap: 48px;
  position: relative;
}

.screen-screen .frame-42 {
  display: flex;
  flex-direction: column;
  width: 235px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.screen-screen .text-wrapper-37 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--gray-scale20);
  font-size: 24px;
  letter-spacing: 3.84px;
  line-height: normal;
}

.screen-screen .frame-43 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-screen .text-wrapper-38 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-screen .element-3 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  line-height: normal;
}

.screen-screen .text-wrapper-39 {
  letter-spacing: 0.31px;
}

.screen-screen .text-wrapper-40 {
  letter-spacing: 0.03px;
}

.screen-screen .frame-44 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-screen .text-wrapper-41 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-screen .frame-45 {
  display: flex;
  align-items: center;
  gap: 63px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-screen .frame-46 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen-screen .vector-17 {
  position: relative;
  width: 21px;
  height: 21px;
}

.screen-screen .text-wrapper-42 {
  width: 93px;
  color: var(--gray-scale20);
  line-height: normal;
  position: relative;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.22px;
}

.screen-screen .frame-47 {
  display: inline-flex;
  align-items: flex-end;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen-screen .group-14 {
  position: relative;
  width: 21px;
  height: 15.74px;
}

.screen-screen .vector-18 {
  position: absolute;
  width: 100%;
  height: 71.98%;
  top: 28.02%;
  left: 0;
}

.screen-screen .vector-19 {
  position: absolute;
  width: 100%;
  height: 100.00%;
  top: 0;
  left: 0;
}

.screen-screen .text-wrapper-43 {
  width: 174px;
  margin-top: -1.00px;
  color: var(--gray-scale20);
  line-height: normal;
  position: relative;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.22px;
}

.screen-screen .frame-48 {
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #fafafa;
}

.screen-screen .text-wrapper-44 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--primarydark-blue);
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.19px;
  line-height: normal;
  white-space: nowrap;
}

.screen-screen .header-3 {
  display: flex;
  width: 1920px;
  height: 119px;
  align-items: center;
  justify-content: space-between;
  padding: 0px 360px;
  position: fixed;
  top: 0;
  left: calc(50.00% - 960px);
  background-color: transparent;
}

.screen-screen .group-15 {
  position: relative;
  width: 182px;
  height: 40.9px;
}

.screen-screen .header-4 {
  display: flex;
  flex-direction: column;
  width: 525px;
  align-items: flex-start;
  gap: 11px;
  position: relative;
}

.screen-screen .navbar-2 {
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  gap: 40px;
  position: relative;
  flex: 0 0 auto;
}

.screen-screen .text-wrapper-45 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: right;
  letter-spacing: 2.88px;
  line-height: normal;
}

.screen-screen .line-4 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 1px;
  margin-bottom: -1.00px;
  object-fit: cover;
}
